Subject: Re: [lojban] ka + makau (was: ce'u (was: vliju'a

From: [email-masked]
Date: Sat, 4 Aug 2001 22:26:46 EDT

In a message dated 8/4/2001 8:39:48 PM Central Daylight Time, 
[email-masked] writes:

> Suppose John goes to the market. There is a proposition,
> {la djan klama le zarci}, which can be used to describe
> that fact. But you can also use the proposition to describe
> relationships between that fact and other things, for example
> {la meris djuno le du'u la djan klama le zarci}, a relationship
> between Mary and the fact that John goes to the market.
> Now, let's take a piece of black cardboard and place it on
> la djan, and for representational purposes let's call that
> piece of cardboard makau, so we get {la meris djuno le du'u
> makau klama le zarci}. The fact that John goes to the market
> remains the same, the relationship between that fact and Mary
> remains the same, all that changes is that you are using a
> less explicit way of referring to that fact, maybe because
> you don't care to display the name of the goer (even though
> the fact that it is John remains, and the fact that Mary knows
> it also remains) or maybe even because you yourself don't know
> who went to the store, although Mary does and you know that she
> does. In any case, the relationship that you claim is one between
> Mary and a fact (that John goes to the store) that you are not
> fully revealing.
> 
This is about as clear as this stuff is going to get, but...
The second sentence looks to muddle the proposition (whatever that is) with a 
sentence used to express it (I'm not sure it does, but it would tempt one 
to). the next sentences seems to separate facts and propositions (as it 
should) but then has propositions connecting (?describing connections -- 
neither works) between facts and things. It's hard to get it all to come out 
right, even in English, which has been diddling with these notions in this 
way for 150 years (notice: I am not trying to do it from scratch.)